Bug 1013977 - ibus-chewing needs to have ibus write-cache --system in %post and %postun
ibus-chewing needs to have ibus write-cache --system in %post and %postun
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-chewing (Show other bugs)
20
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 03:58 EDT by fujiwara
Modified: 2014-09-23 02:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-23 02:19:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description fujiwara 2013-10-01 03:58:36 EDT
ibus 1.5.3 or later supports the system cache besides the user cache and the system cache can reduce the launching time of ibus-daemon when the users log into the desktop session initially.

I'd ask the engines to have 'ibus write-cache --system' in their %post and %postun if the engines are installed by default comps.

Please refer the %post and %postun in ibus-anthy:
http://pkgs.fedoraproject.org/cgit/ibus-anthy.git/tree/ibus-anthy.spec#n105
Comment 1 Fedora Update System 2014-01-15 09:39:01 EST
ibus-chewing-1.4.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.5-1.fc20
Comment 2 Fedora Update System 2014-01-16 01:59:58 EST
ibus-chewing-1.4.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.6-1.fc19
Comment 3 Fedora Update System 2014-01-16 02:00:38 EST
ibus-chewing-1.4.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.6-1.fc20
Comment 4 Fedora Update System 2014-02-01 01:02:46 EST
ibus-chewing-1.4.10.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.10.1-1.fc19
Comment 5 Fedora Update System 2014-02-01 01:03:14 EST
ibus-chewing-1.4.10.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.10.1-1.fc20
Comment 6 Fedora Update System 2014-02-11 18:09:52 EST
ibus-chewing-1.4.10.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-02-22 13:14:51 EST
ibus-chewing-1.4.10.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.